[SUPPORT_DEVICE]
deviceNum = 1

deviceID_1	= USB\VID_0BDA&PID_8179
deviceName_1    = Wireless Lite N Adapter
userGuide_1	= FW150U 7.0_FW150UM 2.0_FW150US 2.0\FAST无线USB网卡详细配置指南.pdf
setup_XP_1	= FW150U 7.0_FW150UM 2.0_FW150US 2.0\Setup.exe
setup_XP64_1	= FW150U 7.0_FW150UM 2.0_FW150US 2.0\Setup.exe	
setup_Vista_1	= FW150U 7.0_FW150UM 2.0_FW150US 2.0\Setup.exe
setup_Win7_1	= FW150U 7.0_FW150UM 2.0_FW150US 2.0\Setup.exe





